For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Webhooks
      • POSTCrear Webhook
      • GETObtener Webhook
      • DELEliminar Webhook
      • PATCHActualizar Webhook
Logo
API ReferenceWebhooks

Eliminar Webhook

DELETE
https://nebrijaai.com/api/v1/webhooks/:id
DELETE
/api/v1/webhooks/:id
$curl -X DELETE https://nebrijaai.com/api/v1/webhooks/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}
Was this page helpful?
Previous

Actualizar Webhook

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Webhook eliminado.

Errors

404
Not Found Error